<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.608999252319</MDI>
      <MDI key="STATISTICS_MEAN">14.974939813625</MDI>
      <MDI key="STATISTICS_MINIMUM">-12.755000114441</MDI>
      <MDI key="STATISTICS_STDDEV">7.2765281761279</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
